@font-face {
	font-family: 'AllerRegular';
	src: url('fonts/aller_rg-webfont.eot');
	src: url('fonts/aller_rg-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/aller_rg-webfont.woff') format('woff'),  url('fonts/aller_rg-webfont.ttf') format('truetype'),  url('fonts/aller_rg-webfont.svg#AllerRegular') format('svg');
}
h1 {
	font-family: 'AllerRegular', Arial, Helvetica, sans-serif;
}

h3 {
	text-transform: uppercase;
}
h3 a{
	color: #F9AF27;
}
h5 {
	font-weight: normal;
}
h4 {
	font-family: 'AllerRegular', Helvetica, sans-serif;
	font-size: 16px;
	color: #F9AF27;
	margin-bottom: -12px;
}
#bannerList {
	margin-left: -40px;
	padding: 0;
}
.blockArrowList {
	list-style-image: url(../images/bullet.gif);
	margin-left: -20px;
	/*	padding-top: 11px ; */
	margin-bottom: 5px;
}
body {
	background: url(../images/bg-grad_02.jpg) repeat-x;
	font-family: 'AllerRegular', Trebuchet, Arial, Helvetica, sans-serif;
}
img {
	border: none;
}
#pageBodyHolder {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 24px;
	display: block;
}
#headerLogo {
	background: url(../images/header_logo.png) no-repeat;
	width: 960px;
	height: 374px;
	margin-left: -300px;
	margin-top: -70px;
	padding-left: 300px;
	z-index: -1;
}
#pageBody {
	background: #2ba5d8 url(../images/ushad.gif) top repeat-x;
	position: absolute;
	float: left;
	width: 960px;
	/*	height: 996px; */
	padding-bottom: 24px;
	margin-top: -200px;
	padding-top: -200px;
	margin-right: auto;
	margin-left: auto;
	z-index: 1;
	display: block;/*	overflow:auto; */
}
#formPageBody {
	background: #2ba5d8 url(../images/ushad.gif) top repeat-x;
	position: absolute;
	width: 960px;
	/*	height: 568px;*/
	/*	height: 996px; */
	margin-top: -200px;
	padding-top: -200px;

	margin-right: auto;
	margin-left: auto;
	margin-bottom: 24px;
	z-index: 1;
	overflow: auto;
 background-image: url(../images/ushad.gif);
/*	height: 642px;*/
}
#headerNavHolder {
	position: relative;
	height: 100%;
	float: right;
	margin-top: -227px;
	font-family: 'AllerRegular', Arial, Helvetica, sans-serif;
	z-index: 2;
}
.menuItem {
	background-image: url(../images/header-menu-bg.png);
	background-repeat: repeat-x;
	display: block;
	height: 24px;
	float: left;
	font-family: 'AllerRegular', Arial, Helvetica, sans-serif;
	;
	font-size: 14px;
	padding-top: 7px;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
	color: #FFF;
}
.menuItemCurrent {
	background-image: url(../images/header-menu-bg.png);
	background-position: 0 -65px;
	background-repeat: repeat-x;
	display: block;
	height: 24px;
	float: left;
	font-family: 'AllerRegular', Arial, Helvetica, sans-serif;
	;
	font-size: 14px;
	padding-top: 7px;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
	color: #FFF;
}
.menuItem a {
	color: #FFF;
	text-decoration: none;
}
.menuItem:hover {
	background-position: 0 -33px;
}
.menuItemCurrent a {
	color: #FFF;
	text-decoration: none;
}
#socialIconsHolder {
	margin-top: -290px;
	float: right;
	width: 300px;
}
#faceBookIcon {
	margin-left: 10px;
	float: right;
	width: 32px;
	background: url(../images/fb_icons.png);
}
#faceBookIcon:hover {
	background-position: 0 -32px;
}
#dateLocation {
	float: right;
	font-size: 19px;
	font-weight: normal;
	color: #4589A7;
	margin-top: 6px;
	padding: 0;
}
#twitterIcon {
	margin-left: 10px;
	float: right;
	width: 32px;
	background: url(../images/twitter_icons.png);
}
#twitterIcon:hover {
	background-position: 0 -32px;
}
#linkedInIcon {
	margin-left: 10px;
	float: right;
	width: 32px;
	background: url(../images/li_icons.png);
}
#linkedInIcon:hover {
	background-position: 0 -32px;
}
.homepageMainPanel {
	float: left;
	width: 600px;
	height: 300px;
	margin-left: 24px;
	margin-top: 24px;
	padding: 0;
	background-color: #FFF;
}
.homepageSpanPanel {
	width: 912px;
	height: 300px;
	margin-left: 24px;
	margin-top: 24px;
	padding: 0;
	background-color: #FFF;
}
.homepageSpanPanel_P {
	float: left;
	width: 912px;
	height: 348px;
	margin-left: 24px;
	margin-top: 24px;
	padding: 0;
	background-color: #FFF;
}
.homepagePanel {
	font-family: 'AllerRegular', Arial, Helvetica, sans-serif;
	;
	font-size: 13px;
	float: left;
	width: 288px;
	height: 300px;
	margin-left: 24px;
	margin-top: 24px;
	background-color: #FFF;
}
#regOfferUpper {
	width: 288px;
	height: 223px;
	background-color: #FFF;
}
#regOfferLower {
	width: 278px;
	height: 67px;
	background-color: #f9af27;
	background-image: url(../images/panel-lower.gif);
	color: #FFF;
	font-size: 28px;
	padding-left: 10px;
	padding-top: 10px;
}
#regOfferLower a {
	color: #FFF;
	text-decoration: none;
}
#regOfferLower a:hover {
	color: #1b6a8c;
}
#regOfferLower:hover {
	background-position: 0 -77px;
}
#whoShouldAttendUpper {
	width: 278px;
	height: 25px;
	background-color: #f9af27;
	padding-left: 10px;
	padding-top: 5px;
	color: #FFF;
	font-size: 17px;
}
#whoShouldAttendLower {
	width: 288px;
	height: 266px;
	background-color: #FFF;
	color: #000;
	margin-top: 0px;
	padding-top: 5px;
	background: #FFF url(../images/whoShouldAttend-bg_02.jpg) top;
}
#thisYearUpper {
	width: 173px;
	height: 263px;
	background-color: #FFF;
	padding-top: 8px;
	padding-left: 10px;
	padding-right: 105px;
	color: #000;
	font-size: 12px;
	background: #FFF url(../images/thisYearUpper-bg_02.jpg) top;
}
#thisYearLower {
	width: 258px;
	height: 25px;
	text-align: right;
	background-color: #f9af27;
	/*	background: #f9af27 url(../images/singleOrangeLineArrows.gif) top; */
	padding-right: 30px;
	padding-top: 5px;
	color: #FFF;
	font-size: 17px;
}
#thisYearLower:hover {
	background-position: 0 -30px;
}
#thisYearLower a {
	color: #FFF;
	text-decoration: none;
}
#thisYearLower a:hover {
	color: #1b6a8c;
}
#daysToGoUpper {
	width: 268px;
	height: 125px;
	font-size: 120px;
	padding-top: 145px;
	padding-left: 20px;
	color: #1b6a8c;
	background: #FFF url(../images/daysToGo-bg_01.jpg) top;
}
#daysToGoLower {
	width: 268px;
	height: 25px;
	padding-left: 20px;
	background-color: #f9af27;
	color: #FFF;
	font-size: 17px;
	padding-top: 5px;
}
#whyEvolutionUpper {
	width: 288px;
	height: 44px;
	background: #2ba5d8 url(../images/whyEvolution_01.gif) top no-repeat;
}
#whyEvolutionLower {
	width: 278px;
	height: 213px;
	background-color: #FFF;
	padding-right: 10px;
}
#whyEvolutionBottom {
	width: 258px;
	height: 25px;
	text-align: right;
	background-color: #f9af27;
	background: #f9af27 url(../images/singleOrangeLineArrows.gif) top;
	padding-right: 30px;
	padding-top: 5px;
	color: #FFF;
	font-size: 17px;
}
#whyEvolutionBottom:hover {
	background-position: 0 -30px;
}
#whyEvolutionBottom a {
	color: #FFF;
	text-decoration: none;
}
#whyEvolutionBottom a:hover {
	color: #1b6a8c;
}
#pastConferenceMediaUpper {
	width: 288px;
	height: 162px;
}
#pastConferenceMediaLower {
	width: 268px;
	height: 123px;
	padding: 5px 10px 10px 10px;
	background: #f9af27 url(../images/pastConferenceMediaLower-bg.gif) 0 top;
	color: #FFF;
	font-size: 21px;
}
#pastConferenceMediaLower a {
	color: #FFF;
	text-decoration: none;
}
#pastConferenceMediaLower a:hover {
	color: #1b6a8c;
}
#pastConferenceMediaLower:hover {
	background-position: 0 -138px;
}
#evoTwitterTitle {
	width: 288px;
	height: 44px;
	background: #2ba5d8 url(../images/evoTwitter_01.gif) top no-repeat;
}
#evoTwitterUpper {
	width: 258px;
	height: 24px;
	background: #2ba5d8 url(../images/evoTwitterFollow_02.gif) top no-repeat;
	color: #FFF;
	font-size: 17px;
	padding-right: 30px;
	padding-top: 6px;
	text-align: right;
}
#evoTwitterUpper a {
	color: #FFF;
	text-decoration: none;
}
#evoTwitterUpper a:hover {
	color: #1b6a8c;
}
#evoTwitterUpper:hover {
	background-position: 0 -30px;
}
#evoTwitterLower {
}
#twitter_div {
	font-size: 12px;
	width: 288px;
	height: 226px;
	overflow: hidden;
}
ul#twitter_update_list {
	list-style: none;
	padding-left: 0px;
	margin-top: 2px;
	padding-top: -20px;
	font-size: 12px;
}
ul#twitter_update_list li {
	margin-bottom: 10px;
	padding: 0px 10px 10px 10px;
	color: #1b6a8c;
	background: url(images/transpBlue.png);
}
.sectionDivider {
	float: left;
	width: 100%;
	height: 24px;
	display: block;
}
#MainSponsorSection {
	/*	display: block; */
	width: 960px;
	padding-bottom: 24px;
	padding-top: 4px;
	background: #2ba5d8 url(../images/ushad.gif) top repeat-x;
	margin-top: 820px;
	margin-right: auto;
	margin-left: auto;
	overflow: auto;
}
#standardSponsorSection {
	/*	display: block; */
	width: 960px;
	padding-bottom: 24px;
	padding-top: 4px;
	background: #2ba5d8 url(../images/ushad.gif) top repeat-x;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	overflow: auto;
}
.specialSponsorLevelTitle {
	background-color: #1b6a8b;
	color: #FFF;
	width: 100%;
	height: 20px;
	margin-top: 0px;
	margin-bottom: 40px;
	padding-top: 5px;
	font-size: 13px;
	text-align: center;
	display: block;
	margin-bottom: 4px;
}
.sponsorLevelTitle {
	background-color: #1b6a8b;
	color: #FFF;
	width: 100%;
	height: 20px;
	margin-top: -20px;
	margin-bottom: 10px;
	padding-top: 5px;
	font-size: 13px;
	text-align: center;
	display: block;
}
.hostPanel {
	float: left;
	background-color: #FFF;
	width: 444px;
	height: 100px;
	margin-top: 24px;
	margin-left: 24px;
	padding-top: 20px;
	padding-bottom: 10px;
	text-align: center;
}
.sponsorPanel {
	float: left;
	background-color: #FFF;
	width: 444px;
	margin-top: 24px;
	margin-left: 24px;
	padding-top: 20px;
	padding-bottom: 10px;
	overflow: auto;
	text-align: center;
}
.standardSponsorLogo {
	margin: 10px 0px 0px 36px;
	float: left;
	height: 40px;
	width: 100px;
	text-align: center;
}
#goldSponsorPanel {
	float: left;
	background-color: #FFF;
	width: 912px;
	margin: 20px 0 0 24px;
	padding: 20px 0 10px 0;
	overflow: auto;
	text-align: center;

}
.goldSponsorLogo {
/*	margin: 10px 0px 0px 26.5px;*/
	margin: 10px;
	display: inline-block;
	height: 40px;
	width: 100px;
}

#bronzeSponsorPanel {
	float: left;
	background-color: #FFF;
	width: 444px;
	margin: 20px 0 0 24px;
	padding: 20px 0 10px 0;
	overflow: auto;
	text-align: center;

}
.bronzeSponsorLogo {
/*	margin: 10px 0px 0px 26.5px;*/
	margin: 10px;
	display: inline-block;
	height: 40px;
	width: 100px;
}
#bottomNavHolder {
	width: 960px;
	padding-top: 4px;
	background: #176490 url(../images/ushad.gif) top repeat-x;
	margin-top: 510px;
	margin-right: auto;
	margin-left: auto;
	overflow: auto;
	text-align: center;/*	position: relative; */
}
#bottomNavColumnHolder {
	width: 560px;
	margin-left: auto;
	margin-right: auto;
	overflow: auto;
	margin-bottom: 10px;
}
.bottomNavColum {
	padding: 0;
	color: #75b9de;
	font-size: 12px;
	width: 185px;
	overflow: auto;
	text-align: left;
	float: left;
}
.bottomNavColum a {
	color: #75b9de;
	text-decoration: none;
}
.bottomNavColum a:hover {
	color: #FFF;
}
.bottomNavList {
	list-style: none;
	padding: 0;
	margin: 0px 0px 5px -30px;
}
#footerInfo {
	text-align: center;
	color: #FFF;
	font-size: 11px;
	margin-bottom: 5px;
}
#footerInfo a {
	color: #FFF;
	text-decoration: none;
}
#footerInfo a:hover {
	color: #FFF;
	text-decoration: underline;
}
.pageTitle {
	background-color: #2ba5d8;
	margin: 24px 24px 24px 24px;
}
.pageContent {
	background-color: #FFF;
	margin: 24px;
	height: auto;
	padding: 24px;
	width: 864px;
	overflow: auto;
}
.bodyTextBox {
	width: 882px;
	margin: 0px 24px 24px 24px;
	padding: 15px;
	font-size: 13px;
	background-color: #FFF;
	overflow: auto;
	display: inline-block;
}

#bodyTextBoxFilter {
	width: 832px;
	margin: 0px;
	padding: 0 40px;
	font-size: 13px;
	background-color: #FFF;
	overflow: hidden;
}

.bodyTextBox a {
	color: #f9af27;
	text-decoration: none
}
.bodyTextBox a:hover {
	color: #f9af27;
	text-decoration: underline;
}
.bodyGalleryBox {
	width: 912px;
	margin: 0px 24px 0px 24px;
	padding: 0px;
	font-size: 12px;
	background-color: #FFF;
	overflow: auto;
}
.bodyTextBoxTitle {
	float: left;
	margin: 24px 24px 0px 24px;
	padding: 5px 15px 5px 10px;
	background-color: #f9af27;
	color: #FFF;
	font-size: 22px;
}

.bodyTextBoxTitle a {
	color: #FFF;
	text-decoration: none;
}

.bodyTextBoxTitle a:hover {
	color: #FFF;
	text-decoration: underline;	
}

#sponsorTableHolder {
	text-align: center;
	width: 882px;
}
.sponsorTableColumn {
	float: left;
	margin: 0px 10px 0px 0px;
}
.sponsorTableTitle {
	margin: 10px 0px 0px 0px;
	padding: 2px;
	font-size: 12px;
	font-weight: bold;
	width: 280px;
	color: #FFF;
	background-color: #1b6a8c;
}
.sponsorTableItem {
	margin: 0px;
	padding: 2px;
	font-size: 12px;
	width: 280px;
	color: #1b6a8c;
	background-color: #FFF;
}
.sponsorTableItem a {
	color: #1b6a8c;
	text-decoration: none;
}
.sponsorTableItem:hover {
	color: #FFF;
	background-color: #2ba5d8;
}
.sponsorTableItem a:hover {
	color: #FFF;
	text-decoration: underline;
}
.sponsorPageLevelTitle {
	width: 892px;
	margin: 24px 24px 0px 24px;
	padding: 10px;
	font-size: 22px;
	background-color: #1b6a8c;
	color: #FFF;
	overflow: auto;
	text-align: center;
}
.sponsorPageLogo {
	width: 180px;
	height: 160px;
	margin: 0px 10px 10px 0px;
	float: left;
	overflow: hidden;
}
.sponsorText {
	margin-left: 200px;
}
.returnToTop {
	font-size: 12px;
	color: #007aa6;
	margin-top: 10px;
	height: 36px;
	width: 120px;
	float: right;
}
#bottomNavSpacer {
	width: 100%;

	height: 24px;
	background: #FFF;
}
#selectSpeakerTrack {
	background-color: #ffffff;
	width: 912px;
	margin-left: -15px;
}
.speakerPicHolder {
	float: left;
	height: 150px;
	width: 100px;
	margin: 0px 10px 10px 0px;
	overflow: hidden;
}
.speakerTextBox {
	width: 882px;
	margin: 0px 24px 0px 24px;
	padding: 15px;
	font-size: 13px;
	background-color: #FFF;
	overflow: auto;
}
.speakerTextBox p {
	margin-left: 120px;
}
.speakerTextBox a {
	color: #f9af27;
	text-decoration: none
}
.speakerTextBox a:hover {
	color: #f9af27;
	text-decoration: underline;
}
.speakerTableItem {
	margin: 0px;
	padding: 2px;
	font-size: 12px;
	width: 200px;
	color: #1b6a8c;
	background-color: #FFF;
}
.speakerTableItemTitle {
	margin: 0px;
	padding: 2px;
	font-size: 14px;
	font-weight: bold;
	width: 200px;
	color: #FFFFFF;
	background-color: #F9AF27;
}
.speakerTableItem a {
	color: #1b6a8c;
	text-decoration: none;
}
.speakerTableItem:hover {
	color: #FFF;
	background-color: #2ba5d8;
}
.speakerTableItem a:hover {
	color: #FFF;
}
#speakerTableHolder {
	text-align: center;
	width: 886px;
	margin-top: 24px;
	overflow: auto;
	margin-bottom: 12px;
}
#agendaHolder {
	width: 912px;
	margin: 24px;
	overflow: hidden;
	color: #4F4F4F;
	padding: 0px;
}
.agendaHeaderRow {
	float: left;
	width: 912px;
}
.agendaRow {
	float: left;
	width: 912px;
	margin-bottom: 2px;
}

.agendaRow > .right{
	margin-right: 0px;

}

.agendaRow > .left{
	width: 99px;
}


.agendaTimeCell {
	float: left;
	background-color: #f9af28;
	width: 69px;
	height: 140px;
	color: #FFF;
	font-size: 11px;
	padding: 4px;
}
.agendaBreakTimeCell {
	float: left;
	background-color: #f9af28;
	width: 69px;
	height: 26px;
	color: #FFF;
	font-size: 11px;
	padding: 4px;
}
.agendaEventTimeCell {
	float: left;
	background-color: #f9af28;
	width: 69px;
	height: 60px;
	color: #FFF;
	font-size: 11px;
	padding: 4px;
}
.agendaHeaderCell {
	float: left;
	background-color: #f9af28;
	width: 94px;
	height: 60px;
	color: #FFF;
	font-size: 12px;
	padding: 4px;
	margin-right: 2px;
}
.agendaHeaderCellLeft {
	float: left;
	background-color: #f9af28;
	margin-left: 77px;
	margin-right: 2px;
	width: 99px;
	height: 60px;
	color: #FFF;
	font-size: 12px;
	padding: 4px;
}
.agendaHeaderCellRight {
	float: left;
	background-color: #f9af28;
	width: 94px;
	height: 60px;
	color: #FFF;
	font-size: 12px;
	padding: 4px;
}
.agendaSessionCell {
	float: left;
	background-color: #FFF;
	width: 94px;
	height: 140px;
/*	color: #4f4f4f; */
	font-size: 12px;
	padding: 4px;
	margin-right: 2px;

}
.agendaSessionCode {
	font-size: 11px;
/*	color: #4f4f4f;*/
}
.agendaSessionCode a {
	font-size: 11px;
/*	color: #4f4f4f;*/
}
.agendaSessionCode a:hover {
/*	color: #2ba5d8;*/
}
.agendaSessionSpeaker {
	font-size: 11px;
/*	color: #4f4f4f;*/

}
.agendaSessionSpeaker a {
	font-size: 11px;
	color: #2ba5d8;
	text-decoration: none;
}
.agendaSessionSpeaker a:hover {
	text-decoration: underline;
}
.agendaSessionTitle {
	font-size: 11px;
	cursor: pointer;
/*	color: #4f4f4f;*/
}
.agendaSessionTitle a {
	font-size: 11px;
/*	color: #4f4f4f;*/
}
.agendaSessionTitle a:hover {
/*	color: #2ba5d8;*/
}
.agendaColumnSpan {
	float: left;
	width: 819px;
	height: 18px;
	padding: 8px;
	font-size: 12px;
	/*	font-weight: bold;*/
	color: #2ba5d8;
	background-color: #FFF;
}
.agendaEventColumnSpan {
	float: left;
	width: 818px;
	height: 68px;
	color: #2ba5d8;
	background-color: #FFF;
}
html, body {
	height: 100%;
}
.showAll {
	width: 100%;
	overflow: auto;
}
.frameTop {
	width: 912px;
	height: 35px;
	float: left;
	background-image: url(../images/post/sliderframeT.png);
}
.frameRight {
	width: 46px;
	height: 267px;
	float: left;
	background-image: url(../images/post/sliderframeR.png);
}
.frameBottom {
	width: 912px;
	height: 46px;
	float: left;
	background-image: url(../images/post/sliderframeB.png);
}
.frameLeft {
	width: 35px;
	height: 267px;
	float: left;
	background-image: url(../images/post/sliderframeL.png);
}
.frameContent {
	width: 831px;
	height: 267px;
	float: left;
}
.raisedPanel {
	width: 288px;
	height: 286px;
	float: left;
	margin-top: 24px;
	margin-left: 24px;
}
#pictureGalleryButton {
	width: 288px;
	height: 286px;
	background-image: url(../images/post/panel_picturegallery.gif);
}
#pictureGalleryButton:hover {
	background-position: 0 -286px;
}
#infographicButton {
	width: 288px;
	height: 286px;
	background-image: url(../images/post/panel_infog.gif);
}
#infographicButton:hover {
	background-position: 0 -286px;
}
#homeButton {
	width: 288px;
	height: 286px;
	background-image: url(../images/post/panel_home.gif);
}
#homeButton:hover {
	background-position: 0 -286px;
}
#videoGalleryButton {
	width: 288px;
	height: 286px;
	background-image: url(../images/post/panel_videogallery.gif);
}
#videoGalleryButton:hover {
	background-position: 0 -286px;
}
#attendeeFeedbackButton {
	width: 288px;
	height: 286px;
	background-image: url(../images/post/panel_attendeefeedback.gif);
}
#attendeeFeedbackButton:hover {
	background-position: 0 -286px;
}
.llFrame {
	width: 600px;
	height: 362px;
	margin-top: 24px;
	margin-left: 24px;
	float: left;
}
.llFrameContent {
	width: 519px;
	height: 292px;
	float: left;
	background-color: #FFFFFF;
}
.lFrameLeft {
	width: 35px;
	height: 292px;
	float: left;
	background-image: url(../images/post/lowerpanelL.png);
}
.lFrameLeftL {
	width: 41px;
	height: 292px;
	float: left;
	background-image: url(../images/post/lowerpanelLL.png);
}
.llFrameTop {
	width: 600px;
	height: 35px;
	float: left;
	background-image: url(../images/post/lowerpanelLT.png);
}
.lFrameRight {
	width: 46px;
	height: 292px;
	float: left;
	background-image: url(../images/post/lowerpanelR.png);
}
.llFrameBottom {
	width: 600px;
	height: 46px;
	float: left;
	background-image: url(../images/post/lowerpanelLB.png);
}
.lrFrame {
	width: 288px;
	height: 362px;
	margin-top: 24px;
	margin-left: 24px;
	float: left;
}
.lrFrameContent {
	width: 201px;
	height: 292px;
	float: left;
	background-color: #FFFFFF;
	text-align: center;
	font: AllerRegular, tahoma;
	font-size: 11px;
	font-weight: bold;
	margin-top: 0px;
}
.lrFrameContent a {
	color: #2ba5d8;
}
.lrFrameContent a:hover {
	color: #f9ae25;
}
.lrFrameTop {
	width: 288px;
	height: 35px;
	float: left;
	background-image: url(../images/post/lowerpanelRT.png);
}
.lrFrameBottom {
	width: 288px;
	height: 46px;
	float: left;
	background-image: url(../images/post/lowerpanelRB.png);
}
.galleryMenuLowerRow {
	width: 642px;
	margin-left: auto;
	margin-right: auto;
}
.galleryMenuUpperRow {
	width: 864px;
	margin-left: auto;
	margin-right: auto;
}
.picturesPanel {
	float: left;
	width: 912px;
	height: 635px;
	margin-left: 24px;
	padding: 0;
	background-color: #FFF;
}
.picturesFrameContent {
	width: 831px;
	height: 554px;
	float: left;
}
.galleryMenuHolder {
	width: 912px;
	float: left;
	margin-top: 24px;
	margin-left: 24px;
	font-family:  'AllerRegular', Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
}
#pgalDay1Button {
	width: 198px;
	height: 60px;
	float: left;
	background-image: url(../images/post/pgalDay1.gif);
}
#pgalDay1Button_curr {
	width: 198px;
	height: 60px;
	float: left;
	background-image: url(../images/post/pgalDay1_curr.gif);
}
#pgalDay1Button:hover {
	background-position: 0 -60px;
}
#pgalExhibitorEveButton {
	width: 198px;
	height: 60px;
	float: left;
	margin-left: 24px;
	background-image: url(../images/post/pgalExhibitorEve.gif);
}
#pgalExhibitorEveButton_curr {
	width: 198px;
	height: 60px;
	float: left;
	margin-left: 24px;
	background-image: url(../images/post/pgalExhibitorEve_curr.gif);
}
#pgalExhibitorEveButton:hover {
	background-position: 0 -60px;
}
#pgalSharepintButton {
	width: 198px;
	height: 60px;
	float: left;
	margin-left: 24px;
	background-image: url(../images/post/pgalSharepint.gif);
}
#pgalSharepintButton_curr {
	width: 198px;
	height: 60px;
	float: left;
	margin-left: 24px;
	background-image: url(../images/post/pgalSharepint_curr.gif);
}
#pgalSharepintButton:hover {
	background-position: 0 -60px;
}
#pgalDay2Button {
	width: 198px;
	height: 60px;
	float: left;
	margin-left: 24px;
	background-image: url(../images/post/pgalDay2.gif);
}
#pgalDay2Button_curr {
	width: 198px;
	height: 60px;
	float: left;
	margin-left: 24px;
	background-image: url(../images/post/pgalDay2_curr.gif);
}
#pgalDay2Button:hover {
	background-position: 0 -60px;
}
#pgalConfPartyButton {
	width: 198px;
	height: 60px;
	float: left;
	background-image: url(../images/post/pgalConfParty.gif);
}
#pgalConfPartyButton_curr {
	width: 198px;
	height: 60px;
	float: left;
	background-image: url(../images/post/pgalConfParty_curr.gif);
}
#pgalConfPartyButton:hover {
	background-position: 0 -60px;
}
#pgalEntrancePhotosButton {
	width: 198px;
	height: 60px;
	float: left;
	margin-left: 24px;
	background-image: url(../images/post/pgalEntrancePhotos.gif);
}
#pgalEntrancePhotosButton_curr {
	width: 198px;
	height: 60px;
	float: left;
	margin-left: 24px;
	background-image: url(../images/post/pgalEntrancePhotos_curr.gif);
}
#pgalEntrancePhotosButton:hover {
	background-position: 0 -60px;
}
#pgalDay3Button {
	width: 198px;
	height: 60px;
	float: left;
	margin-left: 24px;
	background-image: url(../images/post/pgalDay3.gif);
}
#pgalDay3Button_curr {
	width: 198px;
	height: 60px;
	float: left;
	margin-left: 24px;
	background-image: url(../images/post/pgalDay3_curr.gif);
}
#pgalDay3Button:hover {
	background-position: 0 -60px;
}
.galleryPanelBottom {
	width: 912px;
	height: 46px;
	float: left;
	background-image: url(../images/post/gallerypanelB.png);
}
.vidGalleryPanelBottom {
	width: 912px;
	height: 46px;
	float: left;
	background-image: url(../images/post/vidgallerypanelB.png);
}
.videoButtonHolder {
	width: 120px;
	float: left;
	margin-left: 12px;
	background-color: #000000;
	color: #FFFFFF;
}
.videoButtonHolder_Curr {
	width: 120px;
	float: left;
	margin-left: 12px;
	background-color: #f9ae25;
}

.videoButtonPreview {
	width: 100px;
	height: 100px;
	padding: 10px 10px 10px 10px;
	float: left;
}
.videoButtonDescr {
	width: 110px;
	height: 110px;
	float: left;
	padding: 5px 5px 5px 5px;
	font-size: 10px;
	background-color: #f9ae25;
	color: #FFFFFF;
	overflow: auto;
}
.videoButtonDescr strong{
	font-size: 12px;
}
.videoButtonDescr a {
	font-size: 10px;
	background-color: #f9ae25;
	color: #FFFFFF;
	text-decoration: none;
}
.tip {
	font-weight: normal;
	color: #FFFFFF;
	margin-left: -152px;
	margin-top: 15px;
	width: 250px;
	background: #217da4;
	display: none; /*--Hides by default--*/
	padding: 10px;
	position: absolute;
	z-index: 1000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.feedbackHolder {
	width: 912px;
	overflow:auto;
	margin: 24px 0px 0px 24px;
}

.sbHolder_L {
	width: 	540px;
	margin-top: -10px;
	float: left;
}
.sbLT {
	width: 540px;
	height: 33px;
	float: left;
	background-image:url(../images/post/sb_q_left_t.png);	
}
.sbLContentHolder {
	width: 520px;
	background-color: #FFFFFF;
	padding: 0px 10px 0px 10px;
	color: #1f7ca3;
	font-size: 14px;
	float: left;	
}
.sbLContent {
	float: left;
	margin: -30px 20px 0px 20px;
	width: 480px;
}
.sbLCloseQ {
	width: 31px;
	height: 23px;
	float: right;
	margin: -10px -10px 0px 10px;
	background-image:url(../images/post/sb_q_left_close.png);
}
.sbLB {
	width: 540px;
	height: 40px;
	float: left;
	background-image:url(../images/post/sb_left_b.png);	
}
.sbHolder_R {
	width: 	540px;
	margin-top: -10px;
	float: right;
}
.sbRT {
	width: 540px;
	height: 33px;
	float: right;
	background-image:url(../images/post/sb_q_right_t.png);	
}
.sbRContentHolder {
	width: 520px;
	background-color: #1f7ca3;
	padding: 0px 10px 0px 10px;
	color: #FFFFFF;
	font-size: 14px;
	float: right;	
}
.sbRContent {
	float: left;
	margin: -30px 20px 0px 20px;
	width: 480px;
}

.sbRCloseQ {
	width: 31px;
	height: 23px;
	float: right;
	margin: -10px -10px 0px 10px;
	background-image:url(../images/post/sb_q_right_close.png);
}
.sbRB {
	width: 540px;
	height: 40px;
	float: right;
	background-image:url(../images/post/sb_right_b.png);	
}
.announcementHolder {
	font-family: 'AllerRegular', Arial, Helvetica, sans-serif;
	width: 892px;
	height: 240px;
	overflow:none;
	margin: 24px 0px 0px 24px;
	color: #0b384b;
	background:url(../images/Homepage_blue_panel-BG_small.jpg);
	
}

.announcementHolder a {
	color: #ffffff;
}

.announcementHolder a:hover {
	color: #f9ae25;
}
.locationTableItem {
	margin: 0px;
	padding: 2px;
	font-size: 12px;
	width: 190px;
	color: #1b6a8c;
	background-color: #FFF;
}
.locationTableItemTitle {
	margin: 0px;
	padding: 2px;
	font-size: 14px;
	font-weight: bold;
	width: 190px;
	color: #FFFFFF;
	background-color: #F9AF27;
}
.bodyImageRight {
	width: 474px;
	float: right;
}
.locationPicHolder {
	float: right;
	width: 300px;
	margin-left: 20px;
}
.locationPic {
	float: right;
	width: 300px;
	margin: 0px;
	padding: 0px;
}
.locationTextBox {
	width: 892px;
	margin: 0px 24px 0px 24px;
	padding: 10px;
	font-size: 13px;
	background-color: #FFF;
	overflow: auto;
}
.locationTextBox a {
	color: #f9af27;
	text-decoration: none
}
.locationTextBox a:hover {
	color: #f9af27;
	text-decoration: underline;
}

.registerRight {
	font-size: 15px;
	text-align: right;
	font-weight: bold;
	padding: 4px;
	color: #FFFFFF;
	background-color: #F9AF27;
	margin-top: 10px;
	width: 140px;
	float: right;
}

.registerLeft {
	font-size: 15px;
	text-align: left;
	font-weight: bold;
	padding: 4px;
	color: #FFFFFF;
	background-color: #F9AF27;
	margin-top: 10px;
	width: 140px;
	float: left;
}
.hDivBlueBlock {
	width: 100%;
	margin: 0px;
	height: 15px;
	background-color: #2ba5d8;
	}
	
.locIndexItemHolder:hover {
	background: rgba(0,0,0,0.1);
}
.speakerLocCell {
	float: left;
	padding: 2px 4px 2px 4px;
	margin: 4px 8px 0px 0px;
	background-color: #F9AF27;
	color: #FFFFFF;
}

.speakerLocCell:hover {
	background-color: #2BA5D8;
	color: #FFFFFF;
}

#cityOfTheWeek {
	background-color: #176490;
	width: 546px;
	color: #F9AF27;
	font-weight: bold;
	font-size: 14px;
	padding: 4px 8px 4px 8px;
	margin: 0px
	
}

.offerPanel {
	font-family: 'AllerRegular', sans-serif;
	font-size: 22px;
	color: #1A6A8B;
	float: left;
	width: 288px;
	height: 300px;
	margin-left: 24px;
	margin-top: 24px;
	background-color: #FFF;
}

.rightContent {
	float: right;
	width: 419px;
	text-align: right;
}

.premiumSponsorPanel {
	width: 222px;
	padding: 0px;
	margin: 0px;
	float: left;
	
}

.visibleSession {
	color: #4f4f4f;
	-webkit-transition: color 500ms ease-in-out;
	-moz-transition: color 500ms ease-in-out;
	-ms-transition: color 500ms ease-in-out;
	-o-transition: color 500ms ease-in-out;
	transition: color 500ms ease-in-out;
}

.visibleSession a{
	color: #2ba5d8;
	-webkit-transition: color 500ms ease-in-out;
	-moz-transition: color 500ms ease-in-out;
	-ms-transition: color 500ms ease-in-out;
	-o-transition: color 500ms ease-in-out;
	transition: color 500ms ease-in-out;
}

.visibleSession a:hover{
	color: #2ba5d8;
	-webkit-transition: color 500ms ease-in-out;
	-moz-transition: color 500ms ease-in-out;
	-ms-transition: color 500ms ease-in-out;
	-o-transition: color 500ms ease-in-out;
	transition: color 500ms ease-in-out;
}


.hiddenSession {
	color: #EBEBEB;
	-webkit-transition: color 500ms ease-in-out;
	-moz-transition: color 500ms ease-in-out;
	-ms-transition: color 500ms ease-in-out;
	-o-transition: color 500ms ease-in-out;
	transition: color 500ms ease-in-out;
}

.hiddenSession a{
	color: #EBEBEB;
	-webkit-transition: color 500ms ease-in-out;
	-moz-transition: color 500ms ease-in-out;
	-ms-transition: color 500ms ease-in-out;
	-o-transition: color 500ms ease-in-out;
	transition: color 500ms ease-in-out;
}

.hiddenSession a:hover{
	color: #EBEBEB;
	-webkit-transition: color 500ms ease-in-out;
	-moz-transition: color 500ms ease-in-out;
	-ms-transition: color 500ms ease-in-out;
	-o-transition: color 500ms ease-in-out;
	transition: color 500ms ease-in-out;
}

fieldset {
	border: #2BA5D8 thin solid;
}

.tagHolder {
	width: 125px;
	padding: 0px;
	float: left;
}

legend {
	font-weight:bold;
	color: #2BA5D8
}


.tags {
	margin: 10px 20px 10px 0px;
	width: 394px;
	height: 70px;
	float: left;
	padding: 5px;
	font-size: 11px;
}

.day {
	margin: 10px 0;
	width: 394px;
	height: 43px;	
	float: left;
	text-align:right;
	padding-top: 30px;
	font-size: 11px;	

}

.abstractTracks {
	margin: 5px auto;
	width: 842px;
	float: left;
	padding: 5px 10px;
	font-size: 11px;	
	text-align: center;
}

.abstractTracks .trackHolder {
	padding: 2px 10px;
	margin: 0 5px;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #2BA5D8;	
	display: inline-block;

}

.abstractTracks .trackHolder a {
	text-decoration: none;
	color: #ffffff;
}

.abstractTracks .trackHolder:hover {
	color: #FFFFFF;
	background-color: #F9AF27;
	cursor: pointer;
}

